Started 2 days 23 hr ago
Took 20 min on migration-agent-wbqx1

Failed Build #12532 (Dec 4, 2019 6:05:00 PM)

Changes
  1. feature[TW15550]: Require postgresql driver for cloud development (detail)

Triggered by Gerrit: https://git.eclipse.org/r/153856

Revision: 245ad5839c39d1dad2cc49fd684a14040ce17bfb
  • refs/changes/56/153856/1
Test Result (14 failures / +14)Show all failed tests >>>